<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_coursecompleted', language 'de', version '3.6'.
 *
 * @package     enrol_coursecompleted
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftercourse'] = 'Nach Abschluß des Kurses {$a}';
$string['cachedef_compcourses'] = 'Cache für \'Einschreibung nach Kursabschluss\'';
$string['compcourse'] = 'Abgeschlossener Kurs';
$string['compcourse_help'] = 'Welcher Kurs muss abgeschlossen sein?';
$string['coursecompleted:config'] = 'Einschreibung nach Kursabschluss konfigurieren';
$string['coursecompleted:enrolpast'] = 'Nutzer/innen einschreiben, die andere Kurse abgeschlossen haben';
$string['coursecompleted:manage'] = 'Eingeschriebene Nutzer/innen verwalten';
$string['coursecompleted:unenrol'] = 'Nutzer/innen aus Kurs abmelden';
$string['coursecompleted:unenrolself'] = 'Mich selbst aus Kurs abmelden';
$string['pluginname'] = 'Einschreibung nach Kursabschluss';
$string['pluginname_desc'] = 'Einschreibung nach Kursabschluss gibt automatisch Zugriff auf Kurse, nachdem ein anderer Kurs abgeschlossen wurde';
$string['privacy:metadata'] = 'Das Plugin \'Einschreibung nach Kursabschluss\' speichert keine personenbezogenen Daten.';
$string['processexpirationstask'] = 'Task zur Teilnahmedauer von \'Einschreibung nach Kursabschluss\'';
$string['status'] = 'Aktiviert';
$string['status_desc'] = 'Einschreibung nach Kursabschluss standardmäßig erlauben';
$string['status_help'] = 'Die Einstellung legt fest, ob die \'Einschreibung nach Kursabschluss\' aktiviert wird.';
$string['status_link'] = 'enrol/coursecompleted';
$string['uponcompleting'] = 'Nach Abschluß des Kurses {$a}';
$string['usersenrolled'] = '{$a} Nutzer/innen eingeschrieben';
$string['willbeenrolled'] = 'Sie werden in diesen Kurs eingeschrieben, wenn Sie den Kurs \'{$a}\' abgeschlossen haben.';
