<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_trax', language 'de', version '3.6'.
 *
 * @package     logstore_trax
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['lrs_endpoint'] = 'LRS URL';
$string['lrs_endpoint_help'] = 'Diese URL wird verwendet um die xAPI-Funktionen aufzurufen.';
$string['lrs_password'] = 'LRS Passwort (Basic HTTP)';
$string['lrs_password_help'] = 'Passwort der HTTP Basic Authentifizierung, wie er im LRS angelegt wurde.';
$string['lrs_username'] = 'LRS Benutzername (Basic HTTP)';
$string['lrs_username_help'] = 'Benutzername der HTTP Basic Authentifizierung, wie er im LRS angelegt wurde.';
$string['platform_iri'] = 'Platform IRI';
$string['platform_iri_help'] = 'Eine IRI ist ein frei wählbarer, eindeutiger Identifier, der mit dem Moodle verbunden ist und sich niemals ändert.';
$string['pluginname'] = 'TRAX Logs';
$string['pluginname_desc'] = 'Wandelt Moodle-Logs in xAPI-Satements um und schickt diese an ein LRS.';
$string['privacy:metadata:actors'] = 'Korrelationstabelle zwischen Moodle Benutzer-ID und der anonymen Kennung des Benutzers, die vom LRS verwendet wird.';
$string['privacy:metadata:actors:mid'] = 'Benutzer-ID im Moodle';
$string['privacy:metadata:actors:uuid'] = 'Benutzer-Kennung, die im LRS verwendet wird';
$string['privacy:metadata:lrs'] = 'Ereignisse der Benutzer, die an das LRS gesendet und in der Datenbank des LRS gespeichert wurden.';
$string['privacy:metadata:lrs:uuid'] = 'Benutzer-Kennungin, die im LRS verwendet wird';
